Update to latest 1.0.8 release, adds Qt5 support, and fix cmake/pkgconfig header paths

How to install

sudo dnf upgrade --advisory=FEDORA-2014-12034

This update has been submitted for testing by rdieter.

5 years ago

AutoQA: depcheck test FAILED on i386. Result log: http://autoqa.fedoraproject.org/report/1hhip (results are informative only)

AutoQA: depcheck test FAILED on x86_64. Result log: http://autoqa.fedoraproject.org/report/1hhiv (results are informative only)

AutoQA: depcheck test PASSED on x86_64. Result log: http://autoqa.fedoraproject.org/report/1hhkj (results are informative only)

AutoQA: depcheck test PASSED on i386. Result log: http://autoqa.fedoraproject.org/report/1hhn8 (results are informative only)

This update is currently being pushed to the Fedora 21 testing updates repository.

5 years ago

This update has been pushed to testing

5 years ago

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been submitted for stable by rdieter.

5 years ago

AutoQA: upgradepath test PASSED on noarch. Result log: http://autoqa.fedoraproject.org/report/1hlv4 (results are informative only)

This update is currently being pushed to the Fedora 21 stable updates repository.

5 years ago

This update has been pushed to stable

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1148246 libmygpo-qt: include path for cmake and pkgconfig are wrong
0
0

Automated Test Results